/* light */
/* colors */
$color-web-newsletter-background: $color-brand-itrend--brand-dark;
$color-web-schedule-background: $white;
$background-surface-color-web-background-page: $white;
$background-surface-color-web-foreground-subtle: $blue-gray-itrend--blue-gray-5;
$border-color-web-border-bold: $blue-gray-itrend--blue-gray-700;
$border-color-web-border-brand: $color-brand-itrend--brand-acent;
$border-color-web-border-medium: $blue-gray-itrend--blue-gray-200;
$border-color-web-border-subtle: $blue-gray-itrend--blue-gray-50;
$button-color-web-button-fill-background: $deco-blue-deco-blue-light;
$button-color-web-button-fill-hover-background: $deco-blue-deco-blue-lighten;
$button-color-web-button-fill-label: $white;
$button-color-web-button-outline: $color-brand-itrend--brand-acent;
$button-color-web-button-outline-label: $color-brand-itrend--brand-acent;
$button-color-web-button-split-backgrond: $blue-gray-itrend--blue-gray-5;
$button-color-web-button-split-label: $text-color-web-text-bold;
$card-item-list-color-web-backgorund-card-list-item: $white;
$card-item-list-color-web-backgorund-hover-card-list-item: $blue-gray-itrend--blue-gray-5;
$chip-color-web-chip-education-background: $blue-blue-50;
$chip-color-web-chip-education-label: $blue-blue-800;
$chip-color-web-chip-news-background: $indigo-cool-indigo-cool-50;
$chip-color-web-chip-news-label: $indigo-indigo-800;
$chip-color-web-chip-products-background: $blue-warm-blue-warm-50;
$chip-color-web-chip-products-label: $blue-warm-blue-warm-800;
$chip-color-web-chip-report-background: $ui-color-secondary-itrend--secondary-50;
$chip-color-web-chip-report-label: $ui-color-secondary-itrend--secondary-800;
$chip-color-web-chip-studies-background: $cyan-cyan-50;
$chip-color-web-chip-studies-label: $cyan-cyan-800;
$field-color-web-text-field-background: $white;
$field-color-web-text-field-background-invert: $white;
$field-color-web-text-field-border: $border-color-web-border-medium;
$field-color-web-text-field-border-active: $ui-color-primary-itrend--primary-a500;
$field-color-web-text-field-label: $text-color-web-text-bold;
$footer-color-web-background-footer: $blue-gray-itrend--blue-gray-5;
$footer-color-web-text-footer: $white;
$header-color-web-background-header: $white;
$header-color-web-background-submenu: $white;
$header-color-web-logo-header: $color-brand-itrend--brand;
$header-color-web-underline-nav-active: $deco-blue-deco-blue-lighten;
$text-color-web-text-bold: $blue-gray-itrend--blue-gray-800;
$text-color-web-text-bold-invert: $white;
$text-color-web-text-brand: $color-brand-itrend--brand;
$text-color-web-text-disabled: $gray-gray-400;
$text-color-web-text-link: $violet-violet-800;
$text-color-web-text-link-hover: $violet-violet-700;
$text-color-web-text-subtle: $blue-gray-itrend--blue-gray-600;
$title-color-web-decorative-title: $deco-blue-deco-blue-light;
$title-color-web-text-title: $text-color-web-text-brand;
$toggle-color-web-toggle-handle: $white;
$toggle-color-web-toggle-icon: $white;
$toggle-color-web-toggle-track: $deco-blue-deco-blue-lighten;
/* dark */
/* colors */
$color-web-newsletter-background: $color-brand-itrend--brand-acent;
$color-web-schedule-background: $white;
$background-surface-color-web-background-page: $gray-gray-900;
$background-surface-color-web-foreground-subtle: $blue-gray-itrend--blue-gray-800;
$border-color-web-border-bold: $blue-gray-itrend--blue-gray-50;
$border-color-web-border-brand: $ui-color-primary-itrend--primary-300;
$border-color-web-border-medium: $blue-gray-itrend--blue-gray-700;
$border-color-web-border-subtle: $blue-gray-itrend--blue-gray-800;
$button-color-web-button-fill-background: $deco-blue-deco-blue-light;
$button-color-web-button-fill-hover-background: #ffffff;
$button-color-web-button-fill-label: $white;
$button-color-web-button-outline: $white;
$button-color-web-button-outline-label: $white;
$button-color-web-button-split-backgrond: $blue-gray-itrend--blue-gray-800;
$button-color-web-button-split-label: $text-color-web-text-bold-invert;
$card-item-list-color-web-backgorund-card-list-item: $blue-gray-itrend--blue-gray-800;
$card-item-list-color-web-backgorund-hover-card-list-item: $blue-gray-itrend--blue-gray-900;
$chip-color-web-chip-education-background: $blue-blue-50;
$chip-color-web-chip-education-label: $blue-blue-800;
$chip-color-web-chip-news-background: $indigo-indigo-50;
$chip-color-web-chip-news-label: $indigo-indigo-800;
$chip-color-web-chip-products-background: $blue-warm-blue-warm-50;
$chip-color-web-chip-products-label: $blue-warm-blue-warm-800;
$chip-color-web-chip-report-background: $ui-color-secondary-itrend--secondary-50;
$chip-color-web-chip-report-label: $ui-color-secondary-itrend--secondary-800;
$chip-color-web-chip-studies-background: $cyan-cyan-50;
$chip-color-web-chip-studies-label: $cyan-cyan-800;
$field-color-web-text-field-background: $gray-gray-800;
$field-color-web-text-field-background-invert: $white;
$field-color-web-text-field-border: $border-color-web-border-medium;
$field-color-web-text-field-border-active: $ui-color-primary-itrend--primary-300;
$field-color-web-text-field-label: $text-color-web-text-bold-invert;
$footer-color-web-background-footer: $gray-gray-800;
$footer-color-web-text-footer: $gray-gray-50;
$header-color-web-background-header: $white;
$header-color-web-background-submenu: $white;
$header-color-web-logo-header: $color-brand-itrend--brand--invert;
$header-color-web-underline-nav-active: $deco-blue-deco-blue-lighten;
$text-color-web-text-bold: $gray-itrend--gray-5;
$text-color-web-text-bold-invert: $white;
$text-color-web-text-brand: $ui-color-primary-itrend--primary-300;
$text-color-web-text-disabled: $gray-gray-600;
$text-color-web-text-link: $ui-color-primary-itrend--primary-200;
$text-color-web-text-link-hover: $ui-color-primary-itrend--primary-400;
$text-color-web-text-subtle: $gray-gray-200;
$title-color-web-decorative-title: $ui-color-primary-itrend--primary-400;
$title-color-web-text-title: $ui-color-primary-itrend--primary-100;
$toggle-color-web-toggle-handle: $indigo-cool-indigo-cool-800;
$toggle-color-web-toggle-icon: $indigo-cool-indigo-cool-800;
$toggle-color-web-toggle-track: $blue-warm-blue-warm-200;